


            .btn {
                -webkit-box-shadow: none;
            }
            #navMainmenu li:hover > ul {
                display: block;
            }
            /*#findlocation {
    position: absolute;
    clear:both;
    top: 0;
    left: 15px;
    z-index:10000;
    background: #FFF;
    color: #FFF;   
    width:500px;
    min-height:350px;
    padding: 0 15px;
    margin: 0 auto;
    border:1px solid #000;
    
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    -moz-box-shadow:0 0 20px 5px rgb(24, 24, 63);
    -webkit-box-shadow: 0 0 20px rgb(24, 24, 63);    
    box-shadow: 0 0 20px rgb(24, 24, 63);    
	}
	#findlocation.hidden {
    left: -10000px;
	}
	#findlocation a,#findlocation a:visited{
    color: #FFF;
	}*/
            
	
			
            #findlocation {
                bottom: auto;
                left: 135px;
                position: absolute;
                right: 100px;
                top: -100px;
                z-index: 99;
                width: 530px;
                background-color: rgba(173, 170, 170, .69);
                color: #fff;
                padding: 14px 14px 4px 14px;
                margin: 0 auto;
            }
            #findlocation.hidden {
                display: block !important;
                visibility: visible;
            }
            #findlocation.hidden {
                left: -10000px;
            }
            .drop {
                width: 260px;
                padding: 5px;
                background-color: #900;
                border: #00ADE5;
                cursor: move;
            }
            .clear {
                clear: both;
            }
            .ui-timepicker-div .ui-widget-header {
                margin-bottom: 8px;
            }
            .ui-timepicker-div dl {
                text-align: left;
            }
            .ui-timepicker-div dl dt {
                height: 25px;
            }
            .ui-timepicker-div dl dd {
                margin: -25px 0 10px 65px;
            }
            .ui-timepicker-div td {
                font-size: 90%;
            }
            .ecm-btn {
                background-color: #333333;
                padding: 7px 11px;
                border: none;
                color: #fff;
                cursor: pointer;
                transition: all 0.2s linear 0s;
                -moz-transition: all 0.2s linear 0s;
                -webkit-transition: all 0.2s linear 0s;
                -o-transition: all 0.2s linear 0s;
                width: auto;
                font-size: 12px;
                border-radius: 25px;
                width: 100px;
                height: 30px;
                margin: 5px 0px 5px 0px;
            }
            .isreturn {
                margin: 5px 0 5px 0;
            }
            .ecm-imput,
            .ecm_-textarea {
                padding: 10px!important;
                width: 100%;
                border: 0px;
                border-bottom: 1px solid #fff;
                font-family: 'Open Sans';
                font-weight: 400;
                font-size: 12px;
                line-height: 22px;
                color: #555;
                background-color: #efefef;
                box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;
                -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;
                -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;
                -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;
                transition: all 0.2s linear;
                -moz-transition: all 0.2s linear;
                -webkit-transition: all 0.2s linear;
                -o-transition: all 0.2s linear;
            }
            .ecm-with70 {
                width: 70%;
            }
            .ecm-with28 {
                width: 28%;
            }
            .ecm-with26 {
                width: 26%;
            }
            /*#time1,#time2{ margin-left: 1%;}*/
            
            @media screen and (max-width: 991px) {
                .footer {
                    margin-top: 30% !important;
                }
            }
            @media screen and (max-width: 690px) {
                #findlocation {
                    left: 2%;
                    width: 86%;
                }
				
				.popover {
  left: 100px !important;
   
}	

.clockpicker-align-left.popover > .arrow {
    left: 165px !important;
}	
				
				
            }
            @media screen and (max-width: 600px) {
                fieldset.refField {
                    width: 95% !important;
                }
                table.refTable {
                    width: 95% !important;
                }
            }
            @media screen and (max-width: 360px) {
                img.imgLogo {
                    width: 100% !important;
                }
            }
            p.shotDesc {
                line-height: 14pt;
                height: 56pt;
                overflow: hidden;
            }
            img.pageThumb {
                height: 190px;
                width: 100%;
            }
            /*@media (min-width: 768px) {
		.headForm {
			max-width: 600px;
			min-width: 550px;
			width: 26%;
			z-index: 1;
		}
	}
	@media (min-width: 768px) and (max-width: 991px) {
		.headForm {
			top: 70px;
		}
		#navMainmenu { border-top: none; }
	}*/
            
            .headForm > form > div >.btn-group {
                width: 100%;
            }
            .headForm > form > .btn-group > .btn {
                border-radius: 0;
                box-shadow: none;
                color: #FFFFFF;
                font-weight: bold;
                margin: 0;
                width: 50%;
            }
            .headForm > form > .btn-group > .btn.active {
                color: #FFFFFF;
            }
            .headForm > form > .boxForm {
                padding: 15px;
            }
            .headForm > form > .boxForm input,
            .headForm > form > .boxForm .btn {
                border-radius: 0;
            }
            .headForm > form > .boxForm input {
                padding: 6px;
            }
            .headForm > form > .boxForm .input-group-btn .btn,
            .headForm > form > .boxForm > div:last-child .input-group-addon {
                border-radius: 0;
                color: #FFFFFF;
                box-shadow: none;
            }
            .headForm > form > .boxForm > div:last-child .btn {
                color: #FFFFFF;
                box-shadow: none;
            }
            .headForm > form > .boxForm > div:last-child .btn:hover {
                background-color: #4C4C4C;
                border-color: #4C4C4C;
            }
            .btn[class] {
                background-image: none!important;
            }
            .btn {
                padding: 6px 12px;
                margin: 0!important;
				line-height: 1.0 !important;
            }
            #jquery-live-search {
                background-color: rgb(235, 235, 235);
                padding: 0;
                margin-top: -5.5px;
            }
            .datepicker.datepicker-dropdown.dropdown-menu.datepicker-orient-left.datepicker-orient-top {
                top: 0;
            }
            .btn_radio {
                /*background-color: rgba(100, 100, 100,0.5)!important;#4c4c4c*/
                
                background-color: #4c4c4c!important;
                color: #fff;
                padding-top: 13px;
                padding-bottom: 12px;
                padding-left: 30px;
                padding-right: 30px;
                border-radius: 0px!important;
            }
            .btn_radio.active {
                /*background-color: #00ADE5!important;*/
                
                background-color: #002981!important;
            }
            .btn_radio:hover {
                color: #fff;
            }
            .radio_one_way {
                border-top-left-radius: 10px!important;
            }
            .radio_return {
                border-top-right-radius: 10px!important;
            }
            button.date1 > label,
            button.date2 > label,
            button.time1 > label,
            button.time2 > label {
                margin-bottom: 0;
            }
            #findlocation {
                background-color: rgba(158, 163, 168, 0.5);
            }
            .padding_left_right_3per {
                padding-left: 3%;
                padding-right: 3%;
            }
            .divMainLogo {
                padding-top: 0px;
            }
            /*@media (min-width: 768px){
		.headNotBg {
			padding-bottom: 5px;
		}
	}*/
            
            .addr_pop {
                border-bottom: 1px solid #E1E1E1;
                color: black;
                padding: 5px 10px;
            }
            #jquery-live-search > label {
                padding-left: 10px;
                font-weight: bold;
            }
            div[id^=googleSuggest] > img,
            div[id^=googleSuggest] > b,
            div[id^=googleSuggest] > .Noom > b,
            div[id^=googleSuggest] > br,
            div[id^=googleSuggest] > .Noom > br,
            #jquery-live-search > b {
                display: none;
            }
            .popover-title,
            .popover-content {
                color: #fff;
                background-color: #009de0;
            }
            .input-group.groupDateTime.time1 > .popover.fade.top.in {
                width: auto;
                left: 0!important;
            }
            .input-group.groupDateTime.time1 > .popover.fade.top.in > .arrow {
                /*display: none;*/
                
                left: 52.363%!important;
            }
            .headForm > form > .btn-group > .btn:hover {
                background-color: #4C4C4C!important;
            }
            .headForm {
                /*background-color: rgba(0, 0, 0, 0.8);*/
                /*background-color: #0054A5;*/
            }
            .btn-extra-drop {
                margin-left: 0;
                margin-bottom: 0;
            }
            .btn-extra-drop > li {
                width: 170px;
            }
            .btn-extra-drop > li.active:last-child {
                width: calc(100% - 170px);
                opacity: 1;
            }
            .fa-size {
                font-size: 15px;
            }
            .drop {
                width: 100%;
                background-color: #00ADE5;
                color: #000;
                padding: 5px 0 0px 10px;
            }
            .drop.active {
                padding: 5px 0 10px 10px;
            }
            .hand {
                cursor: pointer;
            }
            .font-bold {
                font-weight: bold;
            }
            .btn-drop {
                padding: 6px 10.5px;
            }
            .select-drop {
                padding: 5px 10px;
            }
            .input-group-block {
                display: block;
                /*margin-bottom: -22px;*/
            }
            .input-group-btn-drop {
                float: right;
                padding: 1px;
                margin: -6px -1px -1px 0;
            }
            .btn-add-more {
                margin-top: 10px!important;
                float: right;
                display: none;
            }
            .btn-add-more.active {
                display: block;
            }
            .extradropbox {
                /*margin-bottom: inherit;*/
            }
            .img_gallery_car {
                height: 260px;
            }
            .modal-gallery {
                width: 40%;
            }
            /*@media (max-width:768px){
		.input-group-btn-drop{
			margin: -28px -1px -1px 0;
		}
		.btn-add-more-margin.active{
			margin-bottom: 55px;
		}
		.img_gallery_car{
			height: 180px;
		}
		.modal-gallery{
			width: 97%;
		}
	}
	@media (max-width:450px){
		.img_gallery_car{
			height: 130px;
		}
		.modal-gallery{
			width: 95%;
		}
	}*/
            
            .alert_msg {
                font-size: 14px;
            }
            button[value='Find'] {
                padding: 9px 12px;
            }
            button.date1,
            button.date2,
            button.time1,
            button.time2 {
                padding: 9px 9.5px;
            }
            button.btn-drop {
                padding: 9px 10.5px;
            }
            /**************************************/
            
            #link_getquote {
                display: none!important;
            }
            #slider-1-layer-1 {
                visibility: inherit!important;
            }
            #booking-form-container {
                display: block!important;
            }
            /*@media (max-width: 768px){
		.header_info{
			height: 50px;
		}
		.mobile_header .icon_texts{
			padding: 14px 40px;
		}
		.icon_text.clearfix{
			
		}
		.icon_text.clearfix > .icon > .fa-phone{
			font-size: 24px;
		}
		.icon_text.clearfix > .text{
			font-size: 24px;
			margin-top: -6px;
		}
		.header_info > .icon_texts{
			text-align: center!important;
		}
	}
	@media (max-width : 667px){
		.header_info > .icon_texts{
			margin-left: 0;
		}
	}
	@media (max-width : 550px){
		.header_info > .icon_texts{
			margin-left: 0;
		}
	}
	@media (max-width : 450px){
		.header_info > .icon_texts{
			margin-left: 0;
		}
	}
	@media (max-width : 389px){
		.header_info > .icon_texts {
			margin-left: 0;
		}
		.mobile_header > .logo_wrapper > .logo > a > img{
			margin-left: -25px;
		}
		.mobile_header > .logo_wrapper > .logo{
			width: 90%;
		}
	}
	@media (max-width : 369px){
		.mobile_header > .logo_wrapper > .logo > a > img{
			margin-left: -25px;
			width: 90%;
		}
		.mobile_header > .logo_wrapper > .logo{
			width: 80%;
		}
	}
	@media (max-width : 350px){
		.header_info > .icon_texts{
			margin-left: 0;
		}
	}
	@media (max-width : 320px){
		.header_info > .icon_texts{
			margin-left: 0;
		}
	}*/
            
            .disabled.day {
                font-weight: normal;
            }
            .day {
                font-weight: bold;
                color: #000;
            }
            .active.day {
                background-color: #009de0;
            }
            /****************************FORM*******************************/
            
            .Bcolor {
                color: #FFFFFF;
            }
            .headForm {
                /*position: absolute;*/
                /*top: 0!important;*/
                /*left: 0;*/
                /*margin-left: 1%;*/
                /*margin-top: 11%;*/
            }
            .headForm > form > .boxForm input {
                padding: 8px;
            }
            .input-group {
                margin: 0;
            }
            .Fcolor {
                color: #FFFFFF;
            }
            .headForm > form > .boxForm > div:last-child .btn {
                background-color: #00ADE5;
                border-color: #00ADE5;
            }
            .headForm > form > .boxForm > div:last-child .input-group-addon {
                background-color: #00ADE5;
                border-color: #00ADE5;
            }
            /*@media (max-width: 450px){
		.popover.clockpicker-popover.top.clockpicker-align-left{
			top: 0!important;
			left: 0!important;
			margin-left: 10px;
			margin-top: 10px;
		}
		.clockpicker-popover > .arrow{
			display: none;
		}
	}
	@media (max-width : 768px){
		.headForm{
			margin: 0;
			max-width: 100%;
			min-width: 100%;
		}
	}
	@media (min-width: 768px){
		.headForm {
			min-width: 490px;
		}
	}*/
            /*#logo-funfields{
		position: relative;
    top: -47px;
    height: 47.8%;
	}*/
            
            /*.logo-bg {
                background-image: url("images/travel-safe.png");
                height: 292px;
                background-repeat: no-repeat;
            }*/
            .headForm {
                width: 100%;
            }
            .title-text {
                color: #FFF;
            }
            .font-b {
                font-weight: bold;
            }
     